set -g default-terminal "screen-256color"

# Set quick reload of tmux config
bind r source-file ~/.tmux.conf;

# Set default index to 1
set -g base-index 1
set-window-option -g pane-base-index 1

# Do not rename windows
set-option -g allow-rename off

# Use mouse mode
set -g mouse on

# Split panes using | and -
unbind '"'
unbind %
bind "\\" split-window -h -c "#{pane_current_path}"
bind - split-window -v -c "#{pane_current_path}"

# Use VIM navigation for switching panes
bind -n M-h select-pane -L
bind -n M-j select-pane -D
bind -n M-k select-pane -U
bind -n M-l select-pane -R

